{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-es/hunspell-es-PE",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-es-PE_function_install",
            "desc": "测试hunspell-es-PE软件包能否正常安装"
        },
        {
            "name": "test_hunspell-es-PE_function_check_installed",
            "desc": "测试hunspell-es-PE软件包是否已正确安装"
        },
        {
            "name": "test_hunspell-es-PE_function_spell_check",
            "desc": "测试hunspell-es-PE对秘鲁西班牙语单词的基本拼写检查功能"
        },
        {
            "name": "test_hunspell-es-PE_function_suggest",
            "desc": "测试hunspell-es-PE对秘鲁西班牙语拼写错误单词的建议功能"
        },
        {
            "name": "test_hunspell-es-PE_function_uninstall",
            "desc": "测试hunspell-es-PE软件包能否正常卸载"
        }
    ]
}